/*

	Script Name: aminsense Tag
	Script Author: Mic
	Script Version: 1.0
	Script Description: mix & match Tag
*/

var CS_LastClantag = '';
function CS_UpdateClantag(tag){
	if ( CS_LastClantag != tag ) {
		Local.SetClanTag(tag);
		CS_LastClantag = tag;
	}
}

function CS_Clantag() {
	switch (Math.ceil(Globals.Curtime() * 2.4) % 30) {
		case 0: CS_UpdateClantag(' a '); break;
		case 1: CS_UpdateClantag(' am '); break;
		case 2: CS_UpdateClantag(' ami '); break;
		case 3: CS_UpdateClantag(' amin '); break;
		case 4: CS_UpdateClantag(' amins '); break;
		case 5: CS_UpdateClantag(' aminse '); break;
		case 6: CS_UpdateClantag(' aminsen '); break;
		case 7: CS_UpdateClantag(' aminsens '); break;
		case 8: CS_UpdateClantag(' aminsense '); break;
		case 9: CS_UpdateClantag(' aminsense '); break;
		case 10:CS_UpdateClantag(' aminsense '); break;
                case 11:CS_UpdateClantag(' aminsense '); break;
                case 12:CS_UpdateClantag(' aminsens '); break;
                case 13:CS_UpdateClantag(' aminsen '); break;
                case 14:CS_UpdateClantag(' aminse '); break;
                case 15:CS_UpdateClantag(' amins '); break;
		case 16:CS_UpdateClantag(' amin '); break;
		case 17:CS_UpdateClantag(' ami  '); break;
		case 18:CS_UpdateClantag(' am '); break;
		case 19:CS_UpdateClantag(' a '); break;
	}
}
Cheat.RegisterCallback("Draw", "CS_Clantag");